<div class="text-center">
  <h1>Login</h1>
  <p>Please login, to start a new game!</p>
  <div class="form-group">
    <div class="row-cols-1"><input type="text" name="username" [(ngModel)]="username" placeholder="Username"></div>
    <div class="row-cols-1"><input type="password" name="password" [(ngModel)]="password" placeholder="Password"></div>
    <div class="row-cols-1">
      <button type="submit" class="btn btn-primary" (click)=checkLogin()>
        Login
      </button>
    </div>
  </div>
</div>
